@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@300;400;500;600;700&family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

@font-face {
  font-family: 'LibreBaskerville-Bold';
  src: url('/css/font/LibreBaskerville-Bold.ttf');
}
@font-face {
  font-family: 'LibreBaskerville-Italic';
  src: url('/css/font/LibreBaskerville-Italic.ttf');
}
@font-face {
  font-family: 'LibreBaskerville-Regular';
  src: url('/css/font/LibreBaskerville-Regular.ttf');
  
}

body, table, div, p, a, span, b, strong {font-family:'Noto Sans KR R', 'Noto Serif KR', sans-serif; font-weight:400; font-style:normal; letter-spacing:-1px;}
* { margin:0; padding:0; }
*:focus {outline:none;}
body { -webkit-text-size-adjust:none; }
body {  overflow-x: hidden; }
h1,h2,h3,h4,h5 { margin:0; font-family:'Noto Sans KR R', 'Noto Serif KR', sans-serif; }
b, strong { display:block; }
p { margin:0; }
a { color:#303030; text-decoration:none!important; }
a:focus, a:hover { color:#303030; }
ul, ol, li { list-style:none; margin:0; }
table { width:100%; border-collapse:collapse; border:0; }
colgroup { background:none; }
input, select, textarea, button { vertical-align:middle; font-family:'Noto Sans KR R', 'Noto Serif KR', sans-serif; }
fieldset, img { border:0; }
img { vertical-align:top; }
label, td img { vertical-align:middle; }
legend, caption { visibility:hidden; width:0; font-size:0; line-height:0; text-indent:-5000px; }
address, em { font-style:normal; }
button { overflow:visible; cursor:pointer; background:none; border:0; }
select, select:visited {outline:none;}
input::-ms-clear,
input::-ms-reveal {display: none; width : 0; height: 0;}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration { display: none; }
